{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 05:49:00 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 05:52:19 AM",
    "map": "Hill",
    "mode": "Gunfight",
    "matchID": "16719927643842669395",
    "duration": "3 Minutes 19 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 0,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 68.0,
        "awards": {
            "low_health_kill": 7168.0,
            "one_shot_kill": 143216.0,
            "mode_x_last_alive": 88976.0,
            "mode_x_eliminate": 143264.0,
            "headshot": 7120.0,
            "firstblood": 141776.0,
            "match_complete_win": 145552.0,
            "streak_5": 141920.0,
            "first_place_kill": 143312.0,
            "longshot": 51136.0,
            "save_teammate": 7168.0
        },
        "mostKilled": "kevintheunocheat",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 7.0,
        "medalXp": 1675.0,
        "matchXp": 860.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 775.0,
        "accuracy": 0.23958333333333334,
        "wallBangs": 0.0,
        "shotsLanded": 23.0,
        "score": 775.0,
        "totalXp": 3310.0,
        "headshots": 1.0,
        "assists": 1.0,
        "rank": 54.0,
        "scorePerMinute": 191.35802469135803,
        "distanceTraveled": 2077.0757,
        "deaths": 2.0,
        "kdRatio": 3.5,
        "shotsMissed": 73.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 3 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 50.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 6.0,
        "damageDone": 697.0,
        "shotsFired": 96.0,
        "damageTaken": 200.0
    },
    "weaponStats": {
        "RAM-7": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 15.0,
            "startingWeaponXp": 94500.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "Renetti": {
            "hits": 8.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 0.0,
            "shots": 27.0,
            "startingWeaponXp": 54000.0,
            "deaths": 1.0,
            "xpEarned": 315.0
        },
        "SP-R 208": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 1.0,
            "startingWeaponXp": 72900.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}